Add logo to Wikivoyage Finnish
Closed, ResolvedPublic

Urbanecm created this task.Nov 24 2016, 4:45 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptNov 24 2016, 4:45 PM
Urbanecm claimed this task.Nov 24 2016, 4:45 PM
Acer added a subscriber: Acer.Nov 25 2016, 9:08 AM
Urbanecm lowered the priority of this task from Normal to Low.Nov 25 2016, 8:25 PM

This can be done later...

Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Nov 25 2016, 8:25 PM

Why is this even a separate bug?

Because of T146745. I've only copied it...

Urbanecm moved this task from Working on to Later on the User-Urbanecm board.

Change 323697 had a related patch set uploaded (by Urbanecm):
[logo] Add logo to Wikivoyage Finnish

https://gerrit.wikimedia.org/r/323697

Urbanecm moved this task from Later to To deploy on the User-Urbanecm board.Nov 27 2016, 3:05 PM

@MarcoAurelio PS2. Thanks for the info.

Scheduled logo uploading for tomorrow.

Change 323697 merged by jenkins-bot:
[logo] Add logo to Wikivoyage Finnish

https://gerrit.wikimedia.org/r/323697

Urbanecm closed this task as Resolved.Nov 30 2016, 2:18 PM

Done.